### Method

# Json Object hash

since: 1.2

#### Declaration [src]

    guint
    json_object_hash (
      gconstpointer key
    )

#### Description [src]

Calculate a hash value for the given `key` (a JSON object).

The hash is calculated over the object and all its members, recursively. If the object is immutable, this is a fast operation; otherwise, it scales proportionally with the number of members in the object.

Available since: 1.2

#### Return value

Type: `guint`

Hash value for `key`.